Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158223 - Error message if wep is not set
Summary: Error message if wep is not set
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-19 18:24 UTC by Konstantin Ryabitsev
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-15 15:26:46 UTC


Attachments (Terms of Use)

Description Konstantin Ryabitsev 2005-05-19 18:24:05 UTC
Description of problem:
When installing over wireless that has no WEP, leaving the field blank will
produce a rather ugly error message: "failed to set wep key: Invalid argument"
that stays on the screen. The install proceeds just fine, but it might be
disorienting for a noveau user.

Version-Release number of selected component (if applicable):
It's been around for a while. Present in current devel (as of May 19)

How reproducible:
Every time

Steps to Reproduce:
1. Put in the ESSID
2. Leave WEP key blank (no encryption on the network)
3. Watch an error message appear and remain for a while

Comment 1 Jeremy Katz 2005-05-23 15:18:22 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.